

body { 
    font-family: Verdana, sans-serif;
    font-size: 12px;
	 text-align: center;
    background-color: #FFF7EF;


 scrollbar-face-color: #F7DEC6;
 scrollbar-highlight-color: #F7DEC6;
 scrollbar-3dlight-color: Black;
 scrollbar-darkshadow-color: Black;
 scrollbar-shadow-color: Black;
 scrollbar-arrow-color: Black;
 scrollbar-track-color: #F7DEC6;
	margin-top: 0px;
}

 .buttbgn {
    width:140px;
	  margin-bottom:0px;
	 margin-top:px;
	 float: right

}

 .buttm {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center;
	width: 140x;
	float: left;
	margin-left: 0px;
}


	 .buttbg {
    width:100%;
	 background-color: #F7DEC6;
	 margin-bottom:30px;
	 margin-top:5px;

}	 .navjahr {
    width:100%;
	 background-color: #F7DEC6;
	 margin-bottom:7px;
	 margin-top:7px;
	font-weight: bold;
}
 .butt {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center;
	width: 53px;
	float: left;
	margin-left: 5px;
	
		}
		
		
	.mgid {
width:300px;
background-color:#fff;
margin:auto;
position:absolute;
overflow:hidden;
right: 2px;
top: 0px;
}


@media (max-width: 1550px) {
.mgid {
	display:none;
}
}


#mgid {background-color: #fff ; width:auto; height:610px; padding-top: 2px;}
.mgid { clear:left;}	
		
		
	 .buttop {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center;
	float: left;
	margin-left: 5px;
	}
 .buttl {
   width:140px; 
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 10px; BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center;
	float: left;
	margin: 0;
	padding: 3;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;	
	border-right-width: 1px;
	border-bottom-color: Black;
	font-weight: bold;
	border-left-color: Black;
	border-top-color: Black;
	border-right-color: Black;
}
 .buttlc {
   width:140px; 
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 11px; BACKGROUND-COLOR: #F7DEC6; 
	TEXT-ALIGN: center;
	float: left;
	margin: 0;
	padding: 3;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;	
	border-right-width: 1px;
	border-bottom-color: Black;
	font-weight: bold;
	border-left-color: Black;
	border-top-color: Black;
	border-right-color: Black;
}

 .butthead {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #F7DEC6; 
	TEXT-ALIGN: center;
	font-weight: bold;
}


 .buttb {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center;
	width: 15px;
	float: left;
	margin-left: 5px;
	
	
}


 .box {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}


div.tableseite {
	display: table;
	width: 100%;
	border: 1px;
	padding: 0px;

}



.tsd { 
line-height     : 1.6;
text-align: justify;
margin-left: 5px;
}


.spaltes { 
line-height     : 1.5;
text-align: center;
 font-size: 10px;

}

.gb { 
line-height     : 1.4;
text-align: center;
background-color: #FFE4B5;
 font-size: 14px;
 font-weight: bold;
}

.list { 
line-height     : 1.8;
        }
.lister { 
line-height     : 2.3;
        }

input { 
    font-family: Verdana, sans-serif;
    font-size: 13px;
}

td {
    font-family: Verdana, sans-serif;
    font-size: 12px;
}

th {
    color: Silver;
    font-family: Verdana, sans-serif;
    font-size: 10px;
}

.o {
    color: Silver;
    text-decoration: none;
}

h1 {
    font-family: Verdana, sans-serif;
    font-size: 13px;
	 	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
}


#thead h1 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}

	/*h2 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
}*/

	h2 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
	  margin: 0;
	 padding: 0;
	 padding-top: 0px;
	background-color: #F7DEC6;
	font-weight: bold;
}

#thead h2 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}
	
	
	
	#thead0 h1 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}

	h2 {
    font-family: Verdana, sans-serif;
    font-size: 13px;
}

#thead0 h2 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}
	
	
	h3 {
    font-family: Verdana, sans-serif;
    font-size: 16px;
	  margin: 0;
	 padding: 0;
	 padding-top: 0px;
	background-color: #FFE4B5;
	font-weight: bold;
	text-align: center;
	background-image: url(images/klassenkameragen.gif);
}
	
	h4 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
	  margin: 0;
	 padding: 0;
	 padding-top: 0px;
	background-color: #F7DEC6;
	font-weight: bold;
}

	h5 {
    font-family: Verdana, sans-serif;
    font-size: 9px;
	  margin: 0;
	 padding: 0;
	 padding-top: 0px;
	background-color: #F7DEC6;
	font-weight: bold;
}

	h6 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
	  margin: 0;
	 padding: 0;
	 padding-top: 0px;
	font-weight: bold;
}


	#usb {
	background-color: #F7DEC6;
}

#thead h1 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}

form {
    display: inline;
}


	#auto {
    font-family: Verdana, sans-serif;
    font-size: 11px;
	  margin: 0;
	 padding: 0;
	 padding-top: 0px;
	background-color: #F7DEC6;
	font-weight: bold;
}

	#bilder {
    font-family: Verdana, sans-serif;
    font-size: 11px;
	  margin: 0;
	 padding: 0;
	 padding-top: 0px;
	background-color: White;
	font-weight: bold;
}

#footer, #footer a {
    font-family: Verdana, sans-serif;
    font-size: 9px;
}


a:link {
    color: Black;
    text-decoration: none;
}

a:visited {
    color: Black;
    text-decoration: none;
}

a:hover {
    color: #8B4513;
    text-decoration: underline;
}

a:hover img {
filter:alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
}

.monat {
	font-family: arial;
	sans-serif;
    font-size: 9pt;
	color: #999;
}

.small {
    font-family: Arial; sans-serif;
    font-size: 11px;
    color: #000;
}

#geschenk {
    font-family: Arial; sans-serif;
    font-size: 10px;
    color: #696969;

}

.geschenkidee {
    font-family: Arial; sans-serif;
    font-size: 12px;
    color: Black;
    background-color: #FFE4B5;
    text-align: center;
}

.picbutt {
    float: right; 
	 margin-bottom: -3px;
    margin-left: 5px;
    margin-top: 5px;
}

.o {
    color: Black;
    text-decoration: none;
}

.e {
    background-color: #FFE4B5;
}

.zeitung {
    background-color: #FFE4B5;
	 line-height     : 1.2;
    text-align: center;
}


.ballon {
        border-bottom-style: dashed;
                                border-bottom-width: 2px;
                                border-bottom-color: Maroon;
                                }

.bu { background-color : #f7dec6; font-family : Verdana, Geneva, Arial, Helvetica; font : bold; font-size: xx-small; color: black;     }
.but { background-color : #f7dec6; font-family : Verdana, Geneva, Arial, Helvetica; font : bold; font-size: xx-small; color: black;     }

.bu2 { background-color : white; font-family : Verdana, Geneva, Arial, Helvetica; font : bold; font-size: xx-small; color: black;     }

#header {
  width:950;height:60px;
  margin:0 auto;
  border:1px groove #000000;
  background-color: #F7DEC6;color:black;
  }
#headnav {
  width:950;
  margin:0 auto; padding:5px 0;
  text-align: left;
  font-size: 10px;
  background-color:#FFFFFF;color:black;
  border: 1px groove Black;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: -1px;
  margin-bottom: -1px;
  text-indent: 5px;
  }
#main {
  width:950;
  margin:0 auto;
  border:1px groove #000000;
  background-color: #FFF7EF;color:black;

  }
  
  
#nest {
  padding-top:10px;
  font-family: Verdana;
  font-size: 12px;
    }

#content {
  /*margin-left: 157px;
  margin-right: 165px;*/
  margin-bottom:10px;
  /*border: 1px solid #000000;*/
  background-color: #FFF7EF;color:black;
  font-family: Verdana;
  font-size: 12px;
}
#bodyContent{
float:right;
width:620px;
border: 1px solid #000000;
}
#content0{
width:780px;
float:left;
}
#column-content{}
#globalWrapper{}
#nest{}
#content p {
    font-family: Verdana;
    font-size: 9pt;
    }
#leftbox {
  border: 1px solid #000000;
  width: 144px;
  margin-left: 2px;
  background-color:white;color:black;
 /* float: left;*
  margin-right: 10px;
 
  
  margin-bottom:10px;
  font-family: Verdana;
  font-size: 11px;
  text-align: left;*/
  width: 150px; height: 100%;
  }

  
#rightbox {
  border: 1px solid #000000;
  width: 160px;
  float: right;
  margin-right: 4px;
  color:black;
  margin-bottom:10px;
  height:600px;
  }
  
  #box-r {
  border: 1px solid #000000;
  width: 160px;
  float: right;
  margin-right: 4px;
  color:black;
  margin-bottom:10px;
  height:600px;
  }
  
#footer {
  width:950;
  margin:0 auto;
  text-align:center;
  border: 1px groove Black;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: -1px;
  margin-bottom: -1px;
  background-color: #F7DEC6;color:black;
  font-family: Verdana;
  font-size: 9px;
  }
  
#footer p {
    font-family: Verdana;
    font-size: 9px;
    }
	 
#small {
    font-family: Verdana;
    font-size: 9px;
    }
	 
#heute {
    font-family: verdana;
    font-size: 12px;
    }	 
	 
	 #mode {
    font-family: verdana;
    font-size: 11px;
    }	 
	 
 #footer0 {
    font-family: Verdana;
    font-size: 12px;
    }
	 
	  #header0 {
    font-family: Verdana;
    font-size: 12px;
	 margin-bottom: 9px;
    }
	 
	 .box_cat {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center

}	 .box_cats {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #F7DEC6; TEXT-ALIGN: center;
	font-weight: bold;
}

	 #box {
	width: inherit;
	display: inline;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid; 
	BACKGROUND-COLOR: #fff7ef;
}

.sc {
    margin-top: 90px;
	 left: 50%;
    margin-left: 480px;
    position: absolute;
    }
		 
.h2o {
	 background-color: #FCECDC
 }
 
 
.wbg {
    margin-bottom: 2px;
    margin-left: 0px;
    margin-top: 2px;
	 width: 608px;
	overflow: auto;
}
	 
.info {
    width:150;
	 font-size: 9px;
	 text-align: left;
	 background-color: #F7DEC6;color:black;
    float: right;
    margin-bottom: 5px;
	 margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
	 border: 1px groove Black;
	 
	     }
		  
		  .infol {
    width:150;
	 font-size: 9px;
	 text-align: left;
	 background-color: #F7DEC6;color:black;
    float: left;
    margin-bottom: 5px;
	 margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
	 border: 1px groove Black;
	 
	     }
		  
	.si {
    width:150;
	 font-size: 10px;
	 text-align: center;
	 background-color: #000000;color:white;
 	 border: 1px groove Black;
	 
	     }
		  
.info2 {
    width:225;
	 font-size: 9px;
	 background-color: #F7DEC6;color:black;
    float: right;
    margin-bottom: 5px;
	 margin-left: 3px;
    margin-right: 3px;
    margin-top: 5px;
	 border: 1px groove Black;
	 
	     }
	 
.ig {
    float: left;
    margin-bottom: -3px;
    margin-right: 10px;
    margin-top: 5px;

    }
    
.igb {
    width:180;
	 font-size: 9px;
    float: left; 
	 margin-bottom: 1px;
    margin-left: 2px;
    margin-top: 5px;
	 margin-right: 5px;
    border: 1px groove #a0522d;
	 padding-top: 0px;
	 padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
	background-color: #fff0df;
	 }

.igl {
    float: right; 
	 margin-bottom: -3px;
    margin-left: 5px;
    margin-top: 5px;
}

.igf {
    float: right; 
	 margin-bottom: 0x;
    margin-left: 5px;
    margin-top: 0px;
	 border: 1px groove #a0522d;
	 background-color: #fff0df;
}

.igls {
    float: right; 
	 margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 5px;
	 overflow: auto;
	text-decoration: underline;
}

.iglb {
    width:180;
	 font-size: 9px;
    float: right; 
	 margin-bottom: 1px;
    margin-left: 5px;
    margin-top: 5px;
	 margin-right: 5px;
    border: 1px groove #a0522d;
	 padding-top: 0px;
	 padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
	background-color: #fff0df;
	 }
	 
div.table {
	display: table;
	width: calc(100% - 10px);
	border: 0px;
	padding: 0px;
}

div.spalte {

	display: table-cell;
	width: 250px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}


div.tableb {
	display: table;
	width: 100%;
	border: 1px;
	padding: 0px;

}

div.spalteb {

	display: table-cell;
	width: 250px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	background-color: #F7DEC6;
	text-align: left;
}

div.spaltec {

	display: table-cell;
	width: 250px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	background-color: #F7DEC6;
	text-align: right;
}

div.table2 {
	display: table;
	width: calc(100% - 10px);
	border: 0px
	padding: 0px;
	background-color: #F7DEC6;
}

div.spalt1 {
	display: table-cell;
	width: 250px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}
div.spalt2 {
	display: table-cell;
	width: 250px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	background-color: #F7DEC6;
	text-align: right;
}
	 
#ip_page_wrapper {
margin: 0 auto;
width: 1000px;
position: relative;
}

#ip_content_wrapper {
position: relative;
}

.naMediaAd_SUPERBANNER { position: relative; margin: 0 auto; width: 728px; } 



.naMediaAd_WIDE_SKYSCRAPER {position: absolute; left: 1000px;}

body.naMediaAd_WALLPAPER .naMediaAd_SUPERBANNER { left: 112px;}